List user actions

List the actions users made, optionally filtered by available attributes. User actions are read-only.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params

Database ID(s) of the action. Arrays are supported, for example ?log_id[]=1&log_id[]=2.

Database ID(s) of the user. Arrays are supported, for example ?user_id[]=1&user_id[]=2.

Database ID(s) of the target object. Arrays are supported, for example ?object_id[]=1&object_id[]=2.

Unique number(s) of the activity. Arrays are supported, for example ?activity[]=2010&activity[]=2020. Use GET /users/actions/list to get all available action codes and their descriptions. A list must name at least one code. Ignored when a comment search is applied.

integer | null

Minimum action date and time as UNIX timestamp.

integer | null

Maximum action date and time as UNIX timestamp.

string | null

Additional comment about the action. Partial match. When a comment search is applied, activity is ignored.

integer

Maximum number of records to return (1–1000).

integer

Number of records to skip for pagination.

Responses

401

Unauthorized

413

Content Too Large - please use smaller ´limit´

429

Too many requests

Language
Credentials
Basic
base64
:
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json